@import url(//db.onlinewebfonts.com/c/3ae47b1bb1bbcc5cc123aa52b508eda3?family=AlianzaW03-Slab900);
@font-face {
	font-family: "AlianzaW03-Slab900";
	src: url("//db.onlinewebfonts.com/t/3ae47b1bb1bbcc5cc123aa52b508eda3.eot");
	src: url("//db.onlinewebfonts.com/t/3ae47b1bb1bbcc5cc123aa52b508eda3.eot?#iefix") format("embedded-opentype"),
		url("//db.onlinewebfonts.com/t/3ae47b1bb1bbcc5cc123aa52b508eda3.woff2") format("woff2"),
		url("//db.onlinewebfonts.com/t/3ae47b1bb1bbcc5cc123aa52b508eda3.woff") format("woff"),
		url("//db.onlinewebfonts.com/t/3ae47b1bb1bbcc5cc123aa52b508eda3.ttf") format("truetype"),
		url("//db.onlinewebfonts.com/t/3ae47b1bb1bbcc5cc123aa52b508eda3.svg#AlianzaW03-Slab900") format("svg");
}

html,
body {
	-webkit-overflow-x: hidden;
	-moz-overflow-x: hidden;
	-o-overflow-x: hidden;
	overflow-x: hidden;
}

body {
	margin: 0px;
	font-family: 'AlianzaW03-Slab900';
	text-transform: uppercase;
	background-image: url("../images/IMG_6546.JPG");
	background-size: cover;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: 0px;
}

a {
	text-decoration: none;
	color: #000;
}

h3 {
	font-weight: lighter;
}

.grid {
	display: grid;
	grid-template-columns: repeat(12, minmax(0.1px, 1fr));
	grid-template-rows: repeat(12, minmax(0.1px, 1fr));
	grid-gap: 1em;
	grid-template-areas: "h h h h h h h h h h h h" "h h h h h h h h h h h h" "h h h h h h h h h h h h"
		"m m m m m m m m m m m m" "m m m m m m m m m m m m" "m m m m m m m m m m m m" "m m m m m m m m m m m m"
		"m m m m m m m m m m m m" "m m m m m m m m m m m m" "m m m m m m m m m m m m" "m m m m m m m m m m m m"
		"m m m m m m m m m m m m";
	height: 100vh;
	width: 100vw;
}

.header {
	grid-area: h;
	display: grid;
	grid-template-columns: repeat(5, minmax(0.1px 1fr));
	grid-template-rows: 1fr 1fr;
	grid-template-areas: "l t t t c" "l t t t c";
	text-align: end;
}

.test {
	grid-area: t;
	font-size: 2em;
	color: rgb(255, 153, 0);
	text-align: center;
	align-self: center;
}

.logo {
	grid-area: l;
	align-self: center;
	text-align: center;
}

.logo a img {
	width: 65%;
	min-width: 200px;
	max-width: 450px;
	padding: 10%;
}

.cart {
	grid-area: c;
	font-size: 2em;
	text-align: center;
	align-self: center;
	padding-right: 10%;
}

.cart > a > img {
	width: 100px;
	padding-right: 8%;
	opacity: 90%;
}

.cart > a > img:hover {
	width: 110px;
	opacity: 100%;
}

.cart > a > p {
	font-size: 0.8em;
	color: #eee;
}

.cart > a > p:hover {
	text-decoration: underline;
	color: rgb(255, 153, 0);
}

.main {
	grid-area: m;
	display: grid;
	grid-template-columns: 1fr 7fr 1fr;
	grid-template-rows: 1fr 3fr 1fr;
	grid-gap: 1em;
	grid-template-areas: ". b ." ". n ." ". m .";
}

.box1 {
	grid-area: b;
	text-align: center;
	background-color: rgb(255, 153, 0, 0.8);
}

.box1 h1 {
	font-size: 3em;
	color: #eee;
}

.box1 p {
	color: red;
	font-size: 1em;
}

.box2 {
	grid-area: n;
	display: grid;
	grid-template-columns: 2fr 1fr 2fr;
	grid-template-rows: repeat(5, 1fr);
	grid-template-areas: "q w e" "r t y" "u i o" "p a s" "d . f";
	text-align: center;
}

.booking {
	background-color: rgba(238, 238, 238, 0.8);
}

.table-responsive,
.table,
.table-bordered {
	grid-column: 1/4;
	grid-row: 1/5;
	width: 100%;
}

.table a {
	text-decoration: none;
	color: black;
}
.stripeElement {
	padding: 1.5%;
	width: 50%;
	margin: auto;
	background-color: #eee;
}

#submit {
	font-size: 1.5em;
}

.producttable {
	width: 100%;
	text-align: center;
}
.producttable h5 {
	font-size: 0.8em;
}
.producttable h2 {
	font-size: 1.2em;
	font-weight: bolder;
	color: #eee;
}
thead {
	background-color: rgba(255, 153, 0, 0.8);
}

tbody {
	background-color: rgba(238, 238, 238, 0.8);
	font-weight: lighter;
}

.form {
	grid-row: 1/6;
	grid-column: 1/4;
	align-self: start;
	padding-top: 10px;
}

.form > a {
	color: #eee;
	text-decoration: none;
}

input[type=text],
input[type=password] {
	width: 20%;
	font-size: 1em;
	margin: auto;
	display: block;
}

.form button {
	width: 6%;
	height: 2%;
}

.t1 {
	grid-row: 1/3;
	grid-column: 1/3;
}

.t2 {
	grid-row: 1/3;
	grid-column: 3/4;
	background-color: rgba(238, 238, 238, 0.8);
}

.t2 input[type=text] {
	width: 80%;
}

.k1 {
	grid-row: 1/2;
	grid-column: 1/2;
}

.k1 > a > button,
.k2 > a > button,
.k3 > a > button,
.k4 > a > button {
	width: 100%;
	height: 100%;
	text-size-adjust: 80%;
}

.k2 {
	grid-row: 1/2;
	grid-column: 2/3;
}

.k3 {
	grid-row: 2/3;
	grid-column: 1/2;
}

.k4 {
	grid-row: 2/3;
	grid-column: 2/3;
}

tr:nth-child(even) {
	background-color: #ccc;
}
table th,
table td {
	text-align: center;
	border-bottom: #eee 1px solid;
	font-size: 1.2em;
	padding-top: 1%;
}

.fail {
	grid-row: 1/6;
	grid-column: 1/4;
	text-align: center;
}

#fail {
	color: black;
}

.red {
	color: red;
	font-size: 0.6em;
}

.sinfo {
	color: red;
	font-size: 0.5em;
}

.fable {
	padding: 0px;
	grid-row: 1/6;
	grid-column: 1/4;
	width: 100%;
	height: 100%;
	font-size: 1.5em;
	font-weight: lighter;
	table-layout: fixed;
	display: grid;
	grid-template-rows: repeat(3, 1fr);
	grid-template-columns: repeat(3, 1fr);
	grid-gap: 1em;
}

.success {
	grid-row: 1/6;
	grid-column: 1/4;
	display: table;
	width: 100%;
	height: 100%;
	font-size: 1.5em;
	font-weight: lighter;
	table-layout: fixed;
	background-color: rgba(238, 238, 238, 0.8);
}

.fr {
	border: 1px solid #eee;
	display: table-row;
}
.fd {
	border: 1px solid #eee;
	display: table-cell;
	background-color: rgba(238, 238, 238, 0.8);
}

.fd > button {
	font-size: 1em;
	border-radius: 0%;
}

.fd > select {
	width: 30%;
	height: 40%;
	border-radius: 0%;
}

#button {
	width: 20%;
	height: 40%;
	border-radius: 0%;
}

#fo {
	font-size: 1.5em;
	font-weight: bold;
	color: #eee;
	background-color: rgba(255, 153, 0, 0.8);
}

.box3 {
	grid-area: m;
	text-align: center;
}

.box3 > button {
	width: 50%;
	height: 50%;
	border-radius: 0%;
	font-size: 3em;
	background-color: rgba(158, 84, 0, 0.8);
	color: #eee;
}

.box4 > a > button {
	width: 50%;
	height: 50%;
	border-radius: 0%;
	font-size: 3em;
	background-color: rgba(158, 84, 0, 0.8);
	color: #eee;
}

#mover {
	position: absolute;
	right: -100%;
	top: 0%;
	width: 100%;
	height: 100%;
	-webkit-transition: 0.5s ease-in-out;
	-moz-transition: 0.5s ease-in-out;
	-o-transition: 0.5s ease-in-out;
	transition: 0.5s ease-in-out;
}

.bbtn {
	width: 50%;
	height: 50%;
	border-radius: 0%;
	font-size: 3em;
	background-color: rgba(158, 84, 0, 0.8);
	color: #eee;
}

.bbtn:hover {
	width: 55%;
	height: 55%;
	background-color: rgba(158, 84, 0, 1);
	color: #eee;
}

.bbtn1 {
	margin-top: 10px;
	width: 25%;
	height: 10%;
	border-radius: 0%;
	font-size: 3em;
	background-color: rgba(158, 84, 0, 0.8);
	color: #eee;
	font-family: 'AlianzaW03-Slab900';
	text-transform: uppercase;
}

.bbtn1:hover {
	width: 30%;
	height: 12%;
	background-color: rgba(158, 84, 0, 1);
	color: #eee;
}

.go-left {
	-webkit-transform: translate(100%, 0);
	-moz-transform: translate(100%, 0);
	-o-transform: translate(100%, 0);
	transform: translate(100%, 0);
}

.go-right {
	-webkit-transform: translate(-100%, 0);
	-moz-transform: translate(-100%, 0);
	-o-transform: translate(-100%, 0);
	transform: translate(-100%, 0);
}

#fill {
	position: absolute;
	left: 0%;
	top: 0%;
	width: 40%;
	height: 100%;
	background-color: rgba(133, 133, 133, 0.5);
}

#kurv {
	position: absolute;
	right: 0%;
	top: 0%;
	width: 60%;
	height: 100%;
	background-color: rgba(238, 238, 238, 0.9);
}

.payment {
	grid-row: 1/4;
	grid-column: 1/3;
	background-color: rgba(238, 238, 238, 0.9);
	width: 100%;
}

.payment h3 {
	font-size: 2em;
	font-weight: lighter;
	background-color: rgba(255, 153, 0, 0.8);
	color: #eee;
}

.payment input[type=text],
input[type=month] {
	font-size: 1.2em;
	font-weight: lighter;
	width: 30%;
	height: 10%;
	text-align: left;
}

#cvv {
	width: 10%;
}

.pay {
	grid-row: 4;
	grid-column: 1/3;
	margin: 1.5%;
}

.pay input[type=submit] {
	background-color: rgba(158, 84, 0, 0.8);
	font-size: 2em;
	color: #eee;
}

.adminb1 {
	grid-row: 1/3;
	grid-column: 1/3;
	background-color: rgba(238, 238, 238, 0.8);
	align-self: center;
}

.adminb2 {
	grid-row: 1/3;
	grid-column: 3/4;

	background-color: rgba(238, 238, 238, 0.8);
}
.adminb2 > a > button {
	width: 100%;
	max-width: 200px;
	height: 40px;
	background-color: rgba(158, 84, 0, 0.8);
	display: block;
}

.adminb2 input[type=submit] {
	width: 100%;
	max-width: 200px;
	height: 40px;
	background-color: rgba(158, 84, 0, 0.8);
	display: block;
}

.container {
	margin: 0px;
	width: 100%;
	height: 100%;
	display: grid;
	grid-template-columns: 1fr;
	grid-template-rows: repeat(4, 90px);
}

.container div {
	border-bottom: 1px solid #eee;
}

.cont1 {
	background-color: rgba(255, 153, 0, 0.7);
	grid-row: 1;
	grid-column: 1;
	font-size: 0.8em;
	font-weight: bold;
	color: #eee;
}

.cont1 .red {
	background-color: rgba(238, 238, 238, 0.8);
}

.cont2 {
	background-color: rgba(238, 238, 238, 0.8);
	height: 100%;
	grid-row: 2;
	grid-column: 1;
	align-self: flex-end;
}

.cont3 {
	background-color: rgba(238, 238, 238, 0.8);
	height: 100%;
	grid-row: 3;
	grid-column: 1;
	align-self: center;
}

.cont4 {
	background-color: rgba(238, 238, 238, 0.8);
	height: 100%;
	grid-row: 4;
	grid-column: 1;
}
.cont4 input[type=submit] {
	width: 50%;
	height: 50%;
	background-color: rgba(158, 84, 0, 0.8);
	border-radius: 0px;
	font-family: "AlianzaW03-Slab900";
	text-transform: uppercase;
	font-size: 1em;
	color: #eee;
}

.cont5 {
	background-color: rgba(238, 238, 238, 0.8);
	height: 100%;
	grid-row: 2/4;
	grid-column: 1;
}

#underscore {
	text-decoration: underline;
}

#underscore:hover {
	color: rgb(255, 153, 0);
}

#trigger3:hover {
	width: 60%;
	height: 55%;
	background-color: rgba(158, 84, 0, 1);
}

@media only screen and (max-width: 1550px) {
	.cont1 {
		background-color: rgba(255, 153, 0, 0.7);
		grid-row: 1;
		grid-column: 1;
		font-size: 0.7em;
		font-weight: bold;
	}
}
@media only screen and (max-width: 1300px) {
	.header {
		grid-template-areas: "l l t c c" "l l t c c";
	}

	.main {
		grid-template-areas: "b b b" "n n n" "m m m";
	}
	.logo a img {
		width: 65%;
		min-width: 150px;
		max-width: 300px;
	}

	.cart {
		padding-right: 0px;
	}

	.cart > a > img {
		width: 20%;
		min-width: 50px;
		max-width: 70px;
	}

	.main {
		font-size: 0.8em;
	}

	.cont1 {
		background-color: rgba(255, 153, 0, 0.7);
		grid-row: 1;
		grid-column: 1;
		font-size: 0.8em;
		font-weight: bold;
	}
	.cont4 input[type=submit] {
		font-size: 0.8em;
	}

	.table-responsive,
	.table,
	.table-bordered {
		grid-column: 1/7;
		grid-row: 1;
		font-size: 0.9em;
	}
	.bbtn {
		font-size: 1.6em;
	}
}

@media only screen and (max-width: 1000px) {
	body {
		-webkit-overflow-y: scroll;
		-moz-overflow-y: scroll;
		-o-overflow-y: scroll;
		overflow-y: scroll;
	}

	.header {
		grid-row: 1/4;
		grid-column: 1/13;
	}

	.logo > a > img {
		width: 100px;
	}

	.cart > a > p {
		font-size: 0.6em;
	}

	.cart > a > img {
		width: 40px;
	}
	.cart > a > img:hover {
		width: 50px;
	}

	.main {
		grid-row: 4/13;
		grid-column: 1/13;
		display: grid;
		grid-template-columns: repeat(3, 1fr);
		grid-template-rows: 1fr;
	}

	.fable {
		grid-template-columns: repeat(auto-fill, minmax(300px, 1fr));
	}

	.box1 {
		min-width: 200px;
	}

	.container {
		margin: 0px;
		min-width: 200px;
		display: grid;
		grid-template-columns: repeat(auto-fill, minmax(2fr, 100%));
		grid-template-rows: repeat(4, 90px);
	}
}

@media only screen and (max-width: 600px) {
	.header {
		grid-row: 1/5;
		grid-column: 1/13;
	}

	.logo {
		grid-row: 1/4;
		grid-column: 1/13;
	}

	.logo img {
		width: 10px;
	}

	.cart {
		grid-row: 4/6;
		grid-column: 1/13;
		display: block;
	}

	.main {
		grid-row: 5/13;
		grid-column: 1/13;
	}
	.box1 {
		grid-row: 1;
		grid-column: 1/13;
		min-width: 200px;
		font-size: 0.6em;
	}

	.box2 {
		grid-row: 2;
		grid-column: 1/13;
		margin-bottom: 200px;
	}
	.cont4 input[type=submit] {
		font-size: 0.7em;
	}
	.cart > a > img {
		padding: 0px;
		margin: 0px;
	}
	.cart > a > img:hover {
		width: 30%;
		min-width: 50px;
		opacity: 100%;
	}

	.cart > a > p {
		font-size: 0.6em;
	}
}

@media only screen and (max-width: 470px) {
	body {
		background-image: url("../images/IMG_6546.JPG");
	}
	/*
	.grid {
		grid-template-columns: repeat(auto-fill, minmax(30px, 100px));
		grid-template-rows: repeat(auto-fill, minmax(150px, 9fr));
	}

	.logo {
		grid-row: 1;
		grid-column: 1/13;
	}

	.cart {
		grid-row: 2;
		grid-column: 1/13;
		display: block;
	}

	.main {
		grid-row: 3;
		grid-column: 1/13;
		display: grid;
		grid-template-columns: repeat(3, 1fr);
		grid-template-rows: 1fr;
	}
	.box1 {
		min-width: 200px;
		font-size: 0.6em;
	}
	.cont4 input[type=submit] {
		font-size: 0.7em;
	}
	.cart > a > img {
		padding: 0px;
		margin: 0px;
		height: 45px;
		width: 45px;
	}
	.cart > a > img:hover {
		opacity: 100%;
	}*/
}
